<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.jcache">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="infinispan-jcache-8.2.4.Final.jar"/>
    <resource-root path="infinispan-jcache-commons-8.2.4.Final.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.jboss.logging" />
    <module name="javax.cache.api" />
    <module name="javax.enterprise.api" />
    <module name="org.infinispan" />
    <module name="org.infinispan.commons" />
  </dependencies>
</module>
